Subject: Re: INFORMATION
From: Binod Joshi <[email-masked]>
To: [email-masked]
Cc: deeksha <[email-masked]>
Date: Sat, 2 Aug 2014 03:41:21 +0530 (IST)

Hi Sir , 

My date of joining was 22 feb 2013. 

----- Original Message ----- 
From: [email-masked] 
To: "Binod Joshi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Saturday, August 2, 2014 3:39:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: INFORMATION 

Binod, 

what was your date of Joining? 

The Loyalty Bonus is Paid in January and July every year. So if you completed 1 year before July it will be paid out now, else in December. 

----- Original Message ----- 
From: "Binod Joshi" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, August 1, 2014 5:14:52 PM GMT -05:00 US/Canada Eastern 
Subject: INFORMATION 

Hi Mam , 

It was mentioned in the offer letter that there is a loyalty bonus after completing one year.As I have already completed one year so I just want to know if I am eligible for any such type of loyalty bonus or not.As I have not got any type of loyalty bonus till now. 

Thanks and Regards , 
Binod Joshi